body {
	margin: 0;
	padding: 0;

	/*由於footer的關係，所以這裡不能用此*/
	/*
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
	*/
}

.container {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	gap: 20px;

	margin-top: 6rem;
	margin-bottom: 1rem;
}

.card {
	/* 這二行讓第一個card佔滿版，其餘的依序並排換行*/
	width: 20rem;
	flex-grow: 1;
}

.break {
	flex-basis: 100%;
	height: 0;
}



/*
@media (max-width: 767px) {

}
*/
